/* PALETA DE COLORES */
:root {
    --verde: rgb(41, 191, 41);
    --turquesa: #11Ace2;
	--celeste: #46d0f4;
	--negro: #131313;
	--blanco: #fefefe;	
	--gris: #333333;
} 
main #map {
	height: 500px;
	width: 200%;
}
main .box{
    background-color: var(--turquesa);
    height: 50px;
    width: 500px;
    text-align: center;
    border-radius: 8px;
    margin-bottom: 10px;
    font-family: 'Oswald', sans-serif;
    font-size: 1.5em;
}